<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="ExtendedAttribute_key">
	<gml:name>ExtendedAttribute_key111</gml:name>
	<gml:dictionaryEntry><gml:Definition gml:id="id1"><gml:description>昭和46年以前</gml:description><gml:name>901</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id2"><gml:description>昭和47年～56年</gml:description><gml:name>902</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id3"><gml:description>昭和57年～平成元年</gml:description><gml:name>903</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id4"><gml:description>平成2年～平成11年</gml:description><gml:name>904</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id5"><gml:description>平成12年～平成21年</gml:description><gml:name>905</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id6"><gml:description>平成22年～</gml:description><gml:name>906</gml:name></gml:Definition></gml:dictionaryEntry>
	<gml:dictionaryEntry><gml:Definition gml:id="id7"><gml:description>不明</gml:description><gml:name>911</gml:name></gml:Definition></gml:dictionaryEntry>
</gml:Dictionary>
